Loading...
Searching...
No Matches
laswp: swap permutation
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for laswp: swap permutation:

## Functions

subroutine | claswp (n, a, lda, k1, k2, ipiv, incx)
| CLASWP performs a series of row interchanges on a general rectangular matrix.
subroutine | dlaswp (n, a, lda, k1, k2, ipiv, incx)
| DLASWP performs a series of row interchanges on a general rectangular matrix.
subroutine | slaswp (n, a, lda, k1, k2, ipiv, incx)
| SLASWP performs a series of row interchanges on a general rectangular matrix.
subroutine | zlaswp (n, a, lda, k1, k2, ipiv, incx)
| ZLASWP performs a series of row interchanges on a general rectangular matrix.

## Detailed Description